Bug 226537 - Merge Review: werken-xpath
Merge Review: werken-xpath
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: werken-xpath (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 16:16 EST by Nobody's working on this, feel free to take it
Modified: 2015-05-04 07:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-04 07:46:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 16:16:26 EST
Fedora Merge Review: werken-xpath

http://cvs.fedora.redhat.com/viewcvs/devel/werken-xpath/
Initial Owner: fnasser@redhat.com
Comment 1 Alexander Kurtakov 2011-03-15 03:23:24 EDT
I would do this one and sochotni will do the fixes
Comment 2 Alexander Kurtakov 2011-03-15 03:24:32 EDT
There is new version so the review would be better done at the new version.
Comment 3 Cole Robinson 2015-02-11 15:39:25 EST
Mass reassigning all merge reviews to their component. For more details, see this FESCO ticket:

  https://fedorahosted.org/fesco/ticket/1269

If you don't know what merge reviews are about, please see:

  https://fedoraproject.org/wiki/Merge_Reviews

How to handle this bug is left to the discretion of the package maintainer.
Comment 4 Alexander Kurtakov 2015-05-04 07:46:29 EDT
Closing as obviously nothing will happen here.

Note You need to log in before you can comment on or make changes to this bug.